ul .page-item.active .page-link {
    color: white;
    text-shadow: #FC0 1px 0 5px;
    border-color: rgba(255, 249, 249, 0.6) !important;
}

.page-item .page-link {
    border-color: rgba(178, 174, 174, 0.5) !important;
}

.page-item a {
    color: white;
}

.page-item a:focus {
    text-shadow: #FC0 1px 0 5px;
    box-shadow: #FC0 1px 0 5px;
    color: rgb(245, 3, 3, 0.8);
}

.page-item a:focus-visible {
    outline-color: rgb(255, 255, 255, 0.5);
}

.page-item a:hover {
    color: white;
}

.pagination {
    --bs-pagination-disabled-color: #6c757d;
}
